Bug 2033546 - (release-4.8) Gather Cost Management Metrics Custom Resource
Summary: (release-4.8) Gather Cost Management Metrics Custom Resource
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.z
Assignee: Tomas Remes
QA Contact: Joao Fula
URL:
Whiteboard:
Depends On: 2033540
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-17 08:01 UTC by Tomas Remes
Modified: 2022-01-18 06:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 2033540
Environment:
Last Closed: 2022-01-18 06:33:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 569 0 None open [release-4.8] Bug 2033546: Gather all CostManagementMericsConfig defi… 2022-01-05 01:00:34 UTC
Red Hat Product Errata RHBA-2022:0113 0 None None None 2022-01-18 06:33:17 UTC

Comment 2 Joao Fula 2022-01-07 06:43:44 UTC
Verified on 4.8.0-0.nightly-2022-01-05-165335.
 
Verification steps:

    1. Install "Cost Management Metrics Operator" via OLM
    2. When it's installed then click on the Installed operators and on the new CMM operator
    3. Create a new instance in the "Details" section
    4. Restart Insights-operator
    5. This instance should be gathered in config/cost_management_metrics_configs/<instance_name>.json

Comment 5 errata-xmlrpc 2022-01-18 06:33:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0113


Note You need to log in before you can comment on or make changes to this bug.